## Лабораторная работа №8

## ПИбд-22 Майоров Юрий

#### Задание: разобрать и собрать компьютер
P.S. разобрал и собрал старенький пк дяди

Ссылки:
1. После разборки: https://yadi.sk/i/j6NNj9Uk9XYWdQ
2. После сборки: https://yadi.sk/i/gZOvlWldGy2LKg